【FortiGate】FortiGate脆弱性(CVE-2024-21762、CVE-2024-23113)について

連絡
お知らせ管理番号:
0000004321
公開日:
2024年2月9日

日頃より弊社サービスをご利用いただき誠にありがとうございます。

Fortinet社より、重大な脆弱性問題(CVE-2024-21762、CVE-2024-23113)が発表されております。

本脆弱性の影響を受けるバージョンをご利用のお客様については、
以下の対策へのご対応をお願いいたします。

なお、当社EasySOCVをご契約のお客様につきましては順次バージョンアップの実施を予定しております。

対策への手順やご不明な点等のお問い合わせは、担当エンジニア、営業または、
弊社サポート窓口までご連絡をお願いいたします。


①CVE-2024-21762について

■概要
FortiOS に領域外書き込み [CWE-787] 脆弱性が存在します。

■影響
不正な書き込み

■対象バージョン・機器
Fortigateをご導入のお客様にて、以下のFortiOSバージョンの場合に限定されます。
FortiOSバージョン 7.4.0-7.4.2
FortiOSバージョン 7.2.0-7.2.6
FortiOSバージョン 7.0.0-7.0.13
FortiOSバージョン 6.4.0-6.4.14
FortiOSバージョン 6.2.0-6.2.15
FortiOSバージョン 6.0系全て

■対処方法
修正済みバージョンへのバージョンアップを実施お願いいたします。
FortiOS 7.4.3以上にアップグレード
FortiOS 7.2.7以上にアップグレード
FortiOS 7.0.14以上にアップグレード
FortiOS 6.4.15以上にアップグレード
FortiOS 6.2.16以上にアップグレード
また、脆弱性に関しての詳細につてきましては、以下のメーカサイトよりご確認をお願いいたします。

■Fortinet FortiGuard Labs
https://fortiguard.fortinet.com/psirt/FG-IR-24-015


②CVE-2024-23113について

■概要
FortiOS の fgfmd デーモンに外部から制御されるフォーマット文字列 [CWE-134] の
脆弱性が悪用されると、リモートの認証されていない第三者によって、細工された
リクエストにより、任意のコードやコマンドを実行される可能性があります。

■影響
任意のコードやコマンドの実行

■対象バージョン・機器
Fortigateをご導入のお客様にて、以下のFortiOSバージョンの場合に限定されます。
FortiOSバージョン 7.4.0-7.4.2
FortiOSバージョン 7.2.0-7.2.6
FortiOSバージョン 7.0.0-7.0.13
※FortiOSバージョン6.xは影響なし

■対処方法
修正済みバージョンへのバージョンアップを実施お願いいたします。
FortiOS 7.4.3以上にアップグレード
FortiOS 7.2.7以上にアップグレード
FortiOS 7.0.14以上にアップグレード
また、脆弱性に関しての詳細につてきましては、以下のメーカサイトよりご確認をお願いいたします。

■Fortinet FortiGuard Labs
https://fortiguard.fortinet.com/psirt/FG-IR-24-029